Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1398

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-1398
Last Modified 05 Sep 2008 04:26:27
Published 17 Apr 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1398

Summary

Masquerading code for Linux kernel before 2.2.19 does not fully check packet lengths in certain cases, which may lead to a vulnerability.

Vulnerable Systems

Operating System

  • Linux Kernel 2.2.19


References

REDHAT - RHSA-2001:047

CONFIRM - http://www.linux.org.uk/VERSION/relnotes.2219.html

BUGTRAQ - 20010409 PROGENY-SA-2001-01: execve()/ptrace() exploit in Linux kernels

BUGTRAQ - 20010405 Trustix Security Advisory #2001-0003 - kernel

IMMUNIX - IMNX-2001-70-010-01

SUSE - SuSE-SA:2001:018

CONECTIVA - CLA-2001:394

MANDRAKE - MDKSA-2001:037

DEBIAN - DSA-047

CALDERA - CSSA-2001-012.0


Last Updated: 27 May 2016 10:36:39